UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 15327

5.1i Install - Can I install ISE 5.1i and continue to use my existing (4.2i) version of FPGA Express?

説明

Keywords: install, Express, Synopsis, 5.1i, 4.1i

Can I use my existing 4.1i/4.2i FPGA Express after I install the ISE 5.1i software?

ソリューション

バージョンが 4.x の FPGA Express を ISE 5.1i に統合することはできませんが、スタンドアロン モードで使用すれば 5.1i で作成したデザインを合成できます。

5.1i をインストールする場合、FPGA Express が含まれるバージョン 4.x をアンインストールしないでください。 5.1i は新しいディレクトリにインストールしてください。

既存の FPGA Express をスタンドアロンで実行しデザインを合成してください。 これで、 FPGA Express から EDIF ネットリストを抽出します。 5.1i Project Navigator では、新規プロジェクトを EDIF デザイン フローで作成し、以前に作成した EDIF ファイルを [プロジェクト] → [ソースの追加] をクリックして追加します。 これで通常どおり 5.1i Project Navigator でインプリメントできます。

メモ : FPGA Express ではバージョン 4.x でサポートされていたファミリのみがサポートされます。
AR# 15327
日付 03/26/2006
ステータス アーカイブ
種類 一般
このページをブックマークに追加